<?xml version="1.0" encoding="utf-8"?>

<vbp_config deault_region="">
	<China>
		<app_title></app_title>
		<Cloud>
			{"oauth_url":"https://auth.senseyun.com/","cloud_url":"https://openapi.senseyun.com/","timeout":20,"client":{"client_id":"default_client_59e598346","client_secret":"default_secret_919f1cc54","grant_type":"password","scope":"read,write"}}
		</Cloud>
		<virbox_homepage>https://aiot.virbox.com/</virbox_homepage>
		<user_register>https://auth.senseyun.com/register.jsp</user_register>
		<user_forgot_password>https://auth.senseyun.com/forgot.jsp</user_forgot_password>
		<Trial_help_doc_url>https://h.virbox.com/vbp</Trial_help_doc_url>
		<LM_help_doc_url>https://h.virbox.com/virboxlm</LM_help_doc_url>
		<Support_email></Support_email>
	</China>
	<International>
		<app_title>International</app_title>
		<Cloud>
			{"oauth_url":"https://auth.lm-global.virbox.com/","cloud_url":"https://openapi.lm-global.virbox.com/","timeout":20,"client":{"client_id":"default_client_59e598346","client_secret":"default_secret_919f1cc54","grant_type":"password","scope":"read,write"}}
		</Cloud>
		<virbox_homepage>https://lm-global.virbox.com/</virbox_homepage>	
		<user_register>https://auth.lm-global.virbox.com/register.jsp</user_register>
		<user_forgot_password>https://auth.lm-global.virbox.com/forgot.jsp</user_forgot_password>
		<Trial_help_doc_url>https://h.virbox.com/vbp</Trial_help_doc_url>
		<LM_help_doc_url>https://h.virbox.com/virboxlm</LM_help_doc_url>
		<Support_email>support@senselock.com</Support_email>
	</International>
</vbp_config>

